SUSE SLES11 安全性更新:php53 (SUSE-SU-2016:1310-1)

critical Nessus Plugin ID 91247